uuid: e5650f3d-feb1-4bfa-974b-93e4ab053d2f
langcode: en
status: true
dependencies:
  config:
    - search_api.index.case_study
    - system.menu.main
  module:
    - search_api
_core:
  default_config_hash: QDKx87XxcyHtheBZAhOB4ZSmQ2S8dwGExKnvSPcGqao
id: case_study
label: 'Case Study'
module: views
description: 'Our Work'
tag: ''
base_table: search_api_index_case_study
base_field: search_api_id
display:
  default:
    id: default
    display_title: Master
    display_plugin: default
    position: 0
    display_options:
      title: Work
      fields:
        changed:
          id: changed
          table: search_api_index_case_study
          field: changed
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: null
          entity_field: null
          plugin_id: search_api_field
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: true
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: timestamp
          settings:
            date_format: medium
            custom_date_format: ''
            timezone: ''
            tooltip:
              date_format: ''
              custom_date_format: ''
            time_diff:
              enabled: false
              future_format: '@interval hence'
              past_format: '@interval ago'
              granularity: 2
              refresh: 60
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          field_rendering: true
          fallback_handler: search_api_date
          fallback_options:
            date_format: small
            custom_date_format: ''
            timezone: ''
            link_to_item: false
            use_highlighting: false
            multi_type: separator
            multi_separator: ', '
      pager:
        type: none
        options:
          offset: 0
      exposed_form:
        type: basic
        options:
          submit_button: Apply
          reset_button: false
          reset_button_label: Reset
          exposed_sorts_label: 'Sort by'
          expose_sort_order: true
          sort_asc_label: Asc
          sort_desc_label: Desc
      access:
        type: none
        options: {  }
      cache:
        type: search_api_none
        options: {  }
      empty: {  }
      sorts:
        sticky:
          id: sticky
          table: search_api_index_case_study
          field: sticky
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api
          order: DESC
          expose:
            label: ''
            field_identifier: sticky
          exposed: false
        created:
          id: created
          table: search_api_index_case_study
          field: created
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api
          order: ASC
          expose:
            label: ''
            field_identifier: created
          exposed: false
      arguments: {  }
      filters: {  }
      style:
        type: default
        options:
          row_class: ''
          default_row_class: false
          uses_fields: false
      row:
        type: search_api
        options:
          view_modes:
            'entity:node':
              case_study: tile
      query:
        type: search_api_query
        options:
          bypass_access: false
          skip_access: false
      relationships: {  }
      header: {  }
      footer: {  }
      display_extenders: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
      tags: {  }
  block_promoted:
    id: block_promoted
    display_title: 'Block Promoted'
    display_plugin: block
    position: 2
    display_options:
      title: Work
      pager:
        type: some
        options:
          offset: 0
          items_per_page: 6
      filters:
        promote:
          id: promote
          table: search_api_index_case_study
          field: promote
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api_boolean
          operator: '='
          value: '1'
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
        search_api_language:
          id: search_api_language
          table: search_api_index_case_study
          field: search_api_language
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api_language
          operator: in
          value:
            '***LANGUAGE_language_interface***': '***LANGUAGE_language_interface***'
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
            reduce: false
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
      filter_groups:
        operator: AND
        groups:
          1: AND
      defaults:
        title: false
        pager: false
        filters: false
        filter_groups: false
      display_description: ''
      display_extenders: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
      tags: {  }
  block_work:
    id: block_work
    display_title: Work
    display_plugin: block
    position: 2
    display_options:
      title: Work
      pager:
        type: none
        options:
          offset: 0
      filters: {  }
      filter_groups:
        operator: AND
        groups:
          1: AND
      defaults:
        title: false
        pager: false
        link_display: false
        link_url: false
        filters: false
        filter_groups: false
      display_description: ''
      link_display: '0'
      link_url: /work
      display_extenders: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
      tags: {  }
  embed_listing:
    id: embed_listing
    display_title: Embed
    display_plugin: embed
    position: 3
    display_options:
      defaults:
        link_display: false
        link_url: false
      link_display: '0'
      link_url: /work
      display_extenders: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
      tags: {  }
  page_listing:
    id: page_listing
    display_title: Page
    display_plugin: page
    position: 1
    display_options:
      enabled: false
      pager:
        type: none
        options:
          offset: 0
      defaults:
        css_class: false
        pager: false
      css_class: is-dark
      display_extenders: {  }
      path: case-study-listing
      menu:
        type: normal
        title: Work
        description: "See some of what we've built."
        weight: -41
        enabled: false
        expanded: false
        menu_name: main
        parent: ''
        context: '0'
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
      tags: {  }
